@font-face{
    font-family: 'BoschSans-light';
    src: url("../font/BoschSans-Light.woff") format('woff');
}
@font-face{
    font-family: 'BoschSans-black';
    src: url("../font/BoschSans-Black.woff") format('woff');
}
@font-face{
    font-family: 'BoschSans-bold';
    src: url("../font/BoschSans-Bold.woff") format('woff');
}
@font-face{
    font-family: 'BoschSans-Regular';
    src: url("../font/BoschSans-Regular.woff") format('woff');
}
@font-face{
    font-family: 'BoschSans-Medium';
    src: url("../font/BoschSans-Medium.woff") format('woff');
}

*{
    /*font-family: 'BoschSans-Medium'; */
    box-sizing: border-box;
    margin:0;
    padding: 0;
}

/* Carousel bootstrap configurations */
.carousel-control-next, .carousel-control-prev {
    width: 7%!important;
}
body{
    max-width:100vw!important;
}
.row{
    max-width:100%!important;
}
.progress{
    background-color: none;
    height:30px!important;
    background-color: #E5E5E5;
}
.progress-bar{
    width:0;
}
.progress-bar-conventional{
    background-color:#006098;
    font-size:16px;
}
.progress-bar-proCore{
    background-color:#003C68;
    font-size:16px;
}
/* Banner styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .banner-desktop{
        display:none;
        background-color: #003B6A;
        height:700px!important;
        position:relative
    }
    .adjust-IE-section{
        height:350px!important;
    }
    .adjust-IE-section-2{
        height:500px!important;
    }
    .newsletter{
        height:300px;
    }
}
.banner{
    width:100%;
    height:auto;
    display:flex;
    flex-direction: column;
    position: relative;
}
.banner-desktop{
    display:none;
    background-color: #003B6A;
    position:relative!important;
}
.banner-desktop .slogan{
    width:100%;
    padding: 18px;
    background-color: rgb(232,232,232,0.7);
    font-family: 'BoschSans-black';
}
.banner-desktop .slogan .slogan-paragraph{
    font-size: 21px;
    font-family: "BoschSans-Regular";
    line-height: 115%;
    letter-spacing: 0px;
    line-height: 1.1em;
}
.banner img{
    width: 100%;
}
.banner-desktop img{
    width: 100%;
    height:auto;
}
.banner .slogan{
    width:100%;
    padding: 18px;
}
.banner-desktop .slogan {
        width: 47%;
        padding: 24px;
        position: absolute;
        top: 8%;
        left: 2%;
        background: linear-gradient(to right,#003b6a 80%,#005691 100%);
        color: white;
        display: flex;
        flex-direction: column;
    }

    .carousel-fade .carousel-item {
        opacity: 0.1;
        transition-duration: 1.2s;
        transition-timing-function: ease;
        transition-property: opacity;
       }
       
       .carousel-fade  .carousel-item.active,
       .carousel-fade  .carousel-item-next.carousel-item-left,
       .carousel-fade  .carousel-item-prev.carousel-item-right {
         opacity: 1;
       }
       
       .carousel-fade .active.carousel-item-left,
       .carousel-fade  .active.carousel-item-right {
        opacity: 0;
       }
       
       .carousel-fade  .carousel-item-next,
       .carousel-fade .carousel-item-prev,
       .carousel-fade .carousel-item.active,
       .carousel-fade .active.carousel-item-left,
       .carousel-fade  .active.carousel-item-prev {
        transform: translateX(0);
        transform: translate3d(0, 0, 0);
       }
.banner .slogan .main-title-slogan{
    font-size: 1.9em;
    font-family: 'BoschSans-black';
    text-transform: uppercase;
}
.slogan-title-mobile {
    font-family: 'BoschSans-bold';
    font-size: 25px;
    color: #003C68;
}
.slogan-phrase-mobile{
    font-family: 'BoschSans-light';
}
.banner-desktop .slogan .main-title-slogan{
    font-size: 2.5em;
}
.videos-section .ProCore-definition{
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
}
.Banner-footer{
    background-color: #E30613;
    color: white;
    font-weight: 700;
    align-self: flex-end;
    justify-content: flex-end;
    width: 36%;
    margin-bottom: -24px;
    padding: 5px;
    letter-spacing: 0;
    margin-right: -24px;
    text-align: center;
    margin-top: 11px;
    font-family: 'BoschSans-bold';
    font-size: 13px;
}
.banners-propaganda{
    width: 16%;
    align-self: flex-end;
    /* justify-self: flex-end; */
    /* justify-self: flex-start; */
    display: flex;
    position: relative;
    top: -131px;
    margin-right: 72px;
}
.Banner-footer p{
    margin-bottom: 0;
}
/* ProCore presentation section */
.ProCore-presentation{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #003C68;
    padding: 40px;

}
.ProCore-presentation .ProCore-presentation-title{
    color:white;
    font-size: 35px;
    line-height: 52px;
    padding: 10px 0 10px 0;
    margin-bottom: 25px;
    text-align: center;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
}
.ProCore-presentation .ProCore-presentation-description{
    text-align: justify;
    color:white;
    font-family: 'BoschSans-Regular';
    font-size: 20px;
    line-height: 1.1;
}
.ProCore-presentation .ProCore-definition{
    font-size: 28px;
    margin-top: 40px;
    margin-bottom: 1px;
    color: #E20015;
    font-weight: 700;
    text-transform: uppercase;
 
}
.ProCore-definitions{
    font-size: 28px;
    margin-top: 40px;
    margin-bottom: 1px;
    color: #003B6A;
    font-weight: 700;
    text-transform: uppercase;
    text-align:center;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    line-height: 1.1em;
}
.ProCore-presentation .ProCore-presentations-subtitle{
    font-size: 36px;
    line-height: 1.1;
    color: white;
    line-height: 95%;
    font-family: 'BoschSans-bold';
}

.ProCore-presentation .ProCore-description-18V{
    font-size: 16px!important;
    line-height: 1.1em!important;
    padding-bottom: 15px;
    text-align: justify;
    color: white;
    font-family: 'BoschSans-Regular';
}
.ProCore-presentation .ProCore-presentation-hr{
    width:100%;
    border:2px solid #005691; 
    color:#005691;
}
/* ProCore comparation of efficiencie */
.ProCore-comparation {
    background-color: #E5E5E5;
    padding-top: 75px;
    padding-left: 11px;
    padding: 4px;
    padding-top: 0px;
    padding-top: 25px;
    padding-bottom: 15px;
}
.ProCore-comparation .ProCore-comparation-phrase {
    font-size: 40px!important;
    margin-bottom: 25px;
    padding-bottom: 15px;
    font-size: 30px;
    line-height: 1.4em;
    font-weight: 700;
    color: #003B6A;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    text-align: center;
}


.ProCore-comparation .ProCore-comparation-percentage{
    font-size: 50px;
    color:#005691;
    font-family:'BoschSans-black';
}
.ProCore-comparation .ProCore-comparation-percentage-afirme{
    font-size: 12px !important;
    line-height: 24px;
    margin-bottom: 30px;
    font-weight: 700;
    font-family: 'BoschSans-light';
}
.percentage-tool{
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    font-size: 58px;
}
.percentage-tool-description{
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    font-size: 30px;
    line-height: 1em;
    text-transform: uppercase;
}
.icon-image{
    width:60px;
}
.convencional{
    width:40px!important;
}
.percentage-description{
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    font-size:16px;
    font-weight: bolder;
    display: inline-block;
}
.ProCore-comparation .ProCore-presentation-hr{
    width:100%;
    border:2px solid #005691; 
    color:#005691;
    margin:0!important;
    margin-top: 15px!important;
}
/* ProCore Discover performance section */
.video-legends{
    font-size: 20px;
    color: white;
    font-weight: 700;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    text-align: center;
}
.ProCore-discover-performance {
    padding: 28px;
}
.ProCore-discover-performance .ProCore-definition{
    width:100%;
    font-size: 28px;
    margin-top:5px;
    margin-bottom: 1px;
    line-height:1.1;
    text-align: center;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    color: #003B6A;
    text-transform: uppercase;
    
}
.stamp-fast{
    width: 100px;
    position: relative;
    top: 70px;
}
.ProCore-discover-performance .ProCore-description-18V{
    text-align: justify;
    font-family: 'BoschSans-light';
}
.ProCore-discover-performance .plus-modal{
    width:10%;
    display:inline;
}
.ProCore-discover-performance .plus-modal-wrapper{
    display:flex;
    align-items: flex-start;
}
.ProCore-discover-performance .plus-modal-phrase {
    display: inline;
    font-size: 12px;
    margin-left: 5px;
    font-family: 'BoschSans-bold';
}
.ProCore-discover-performance .ProCore-presentation-image{
    width:100%;
}
.next-img{
	background-image: url("../img/forward-right.svg")!important;
	cursor: pointer!important;
}
.prev-img{
	background-image: url("../img/back-left.svg")!important;
	cursor: pointer!important;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 200px!important;
    height: 83px!important;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
}
.carousel-adjust{
    width:100%!important;
}
.carousel-item .ProCore-definition-phrase{
    text-align: center;
    font-size: 16px;
    font-family: 'BoschSans-Regular';
    line-height:1.1em;
}
/* ProCore engineer */
.ProCore-engineers-quotes{
    padding:40px;
}
.ProCore-engineers-quotes .ProCore-definition{
    font-size: 25px;
    margin-top: 40px;
    margin-bottom: 1px;
    text-align: center;
    font-family: 'BoschSans-black';
}
.ProCore-engineers-quotes .ProCore-description-18V{
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 15px;
    text-align: justify;
    font-family: 'BoschSans-light!'!important;
}
.ProCore-engineers-quotes .plus-modal{
    width:10%;
}
.ProCore-engineers-quotes .plus-modal-phrase{
    font-size: 15px;
}
/* ProCORE videos section */
.videos-section{
    background-color:#003B6A;
    padding: 40px;

}
.videos-section .ProCore-definition {
    width: 100%;
    font-size: 34px;
    margin-top: 5px;
    margin-bottom: 1px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    color:white;
    font-family: 'BoschSans-bold'!important;

}
/* ProCore products */
.ProCore-products {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 15px;
}
.ProCore-products .ProCore-definition{
    font-size: 28px;
    margin-top: 40px;
    margin-bottom: 14px;
    line-height:1.1;
    text-align: center;
    font-family: 'BoschSans-black';
    color: #003B6A;
}
.ProCore-products .ProCore-products-wrapper{
    width: 100%;
    background-color: rgb(255, 255, 255);
    margin-right: 5px;
    margin-right: 0!important;
    padding-right: 0;
}
.ProCore-products .ProCore-description{
    font-size: 16px;
    font-family: 'BoschSans-bold';
}
.ProCore-products-wrapper img{
    max-width: 64%;
}
.select-products{
    border-top: none;
    border-left: none;
    border-right:none;
    border-bottom: 2px solid #005691;
}
.styled-select select {
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}
.select-products:focus{
   outline: none;
}
.ProCore-products .ProCore-presentation-hr{
    width:100%;
    border:2px solid #005691; 
    color:#005691;
}
.ProCore-products .wrapper-products{
    width:90%!important;
}
#category-1{
   display:block;
}
#category-2, #category-3,#category-4,#category-5,#category-6{
    display:none;
 }
 .products-hr{
     border: 1px solid gray;
 }
 .buy-button {
    color: white;
    font-weight: 700;
    background-color: #E20015;
    border: none;
    padding: 4px;
    width: auto;
    font-size: 16px!important;
    line-height: 16px;
    /* padding: 10px; */
    /* padding-right: 10px; */
    /* padding-left: 10px; */
    padding: 16px;
    font-size: 17px;
    font-family: 'BoschSans-Regular';
}
 .image-product{
     width:70%!important;
     object-fit: contain !important;
 }
/* newsletter */
.newsletter{
    background-color: #003B6A;
    display:flex;
    flex-direction: column;
    align-items: center;
    color:white;
    padding: 20px;
    text-align: center;
}
.newsletter .newsletter-title {
    line-height: 32px;
    color: #fff;
    margin-bottom: 16px;
    font-size: 48px;
    color: white;
    font-weight: 700;
    text-align: center;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    margin-top: 30px;
    text-transform:uppercase;
}
.newsletter .newsletter-icon{
    width:55px;
}
.newsletter a{
    color:white;
    text-decoration: none;
}
.newsletter .newsletter-phrase{
    font-family: "BoschSans-Regular";
}
/* Modals videos */
.video-modal{
    display:none;
    width:100%;
    background-color:black;
    position: absolute;
    height: 100vh;
    z-index: 5000;
}
.ytvideo-playe{
    width:100%;
}

.video-control{
    width:100%;
}

#exampleModal{
    display:none;
}
.max-width-adjust{
    max-width:100%;
    margin:0;
    margin-left:0!important;
    max-width:100%!important;
    max-height: 100vh!important;
    padding: 20px;
}
/* modal */
.ProCore-modal{
    background-color:white!important;
    margin:0!important;
}
.modal-dialogs {
   max-width:80%!important;
}
.modal-title{
    font-size:28px;
}
.modal-description{
    padding-top: 10px;
    font-size: 16px;
    line-height: 22px;
}
.showMoreButton{
    background-color:white;
    border: 1px solid #005691;
    color:#005691;
    padding:9px;
    outline: none;
}
.SaibaMais-button{
    margin-bottom: 10px;
    background-color: #003B6A;
    color: white;
    font-size: 16px;
    border: none;
    padding: 10px;
    border: 2px solid white;
    font-weight: 700;
}
.SaibaMais-button:hover{
    margin-bottom: 10px;
    background-color: #005691;
    color: white;
    font-size: 14px;
    border: none;
    padding: 16px;
    font-weight: 700;
}

/* ProCore testes */
.ProCore-tests{
    width:100%;
    background-color: #FFFFFF;
    padding: 30px;

}
.ProCore-tests .ProCore-tests-p{
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 6px;
    font-family: 'BoschSans-light';
}
.img-carousel{
    width:30%;
}
.img-carousel img{
    width:100%;
}
.ProCore-presentation .ProCore-presentation-description {
    text-align: justify;
    color: white;
    font-family: 'BoschSans-Regular';
    font-size: 15px!important;
    line-height: 1.1;
}
.proCore-description {
    font-size: 14px;
    margin-top: 18px;
}
.buy-cards-adjust{
    width:100%!important;
}

@media only screen and (min-width: 576px){
    .banners-propaganda {
        width: 16%;
        align-self: flex-end;
        /* justify-self: flex-end; */
        /* justify-self: flex-start; */
        display: flex;
        position: relative;
        top: -80px;
        margin-right: 72px;
    }
    .ProCore-discover-performance{
        padding:55px;
    }
    .ProCore-comparation {
        background-color: #E5E5E5;
        padding-top: 75px!important;
        padding-left: 11px;
        padding: 14px;
        padding-bottom: 34px;
    }
    .bottom-phrase{
        font-size: 24px;
        text-transform: uppercase;
        font-family: 'BoschSans-black';
    }
    .ProCore-presentation {
        width:100%;
        display:flex;
        flex-direction: column;
        align-items: center;
        background-color:#003C68;
        padding: 40px;
    }
    .ProCore-presentation .ProCore-presentation-title {
        color: white;
        font-size: 35px;
        padding: 10px 0 10px 0;
        margin-bottom: 25px;
        text-align: center;
    }
    .ProCore-discover-performance .ProCore-definition{
        width:100%;
        font-size: 34px;
        margin-top:5px;
        margin-bottom: 1px;
        line-height:1.1;
        text-align: center;
        text-transform: uppercase;
    }
    .ProCore-products {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 15px;
        margin-top: 10px!important;
    }
    .ProCore-products-wrapper img{
        max-width: 80%!important;
        max-height: 250px;
    }
    .ProCore-comparation .ProCore-comparation-percentage {
        font-size: 5.5vw;
        color: #005691;
    }
    .ProCore-description-18V {
        padding-bottom: 17px;
        text-align: justify;
        font-size: 16px !important;
        line-height: 1.1em !important;
    }
    .ProCore-subtitle-18V {
        padding-bottom: 17px;
        text-align: justify;
        font-size: 20px !important;
        line-height: 18px !important;
        font-family: 'BoschSans-Regular';
        margin-top: 9px;
    }
    .buy-cards-adjust{
        height: 160px;
        width:100%;
    }
    .banner-desktop .slogan .title-slogan{
        font-size:40px;
        margin-bottom: 10px;
        line-height: 95%;
        letter-spacing: -0.02em;
    }
    .ProCore-presentation .ProCore-presentation-title{
        color:white;
        font-size: 34px!important;
        line-height: 45px;
        padding: 10px 0 10px 0;
        margin-bottom: 25px;
        text-align: center;
        line-height: 115%;
        font-family: "BoschSans-bold";
    }
    .ProCore-presentation .ProCore-presentation-description {
        text-align: justify;
        color: white;
        font-family: 'BoschSans-Regular';
        font-size: 16px!important;
        line-height: 1.1em;
    }
    .Video__player{
        width:800px;
        height:600px; 
    }
}
@media only screen and (min-width: 992px){

    body{
        overflow-x: hidden!important;
    }
    .banner{
        display:none;
    }
    .banner-desktop{
        width:100%;
        height:auto;
        display:flex;
        flex-direction: column;
        position:relative!important;
    }
    .banners-propaganda {
        width: 16%;
        align-self: flex-end;
        /* justify-self: flex-end; */
        /* justify-self: flex-start; */
        display: flex;
        position: relative;
        top: -85px;
        margin-right: 72px;
    }
    .ProCore-comparation .ProCore-comparation-phrase {
        font-size:34px!important;
        margin-bottom: 25px;
        padding-bottom: 15px;
        font-size: 30px;
        line-height: 28px;
        font-weight: 700;
        color: #003B6A;
    }
    .ProCore-presentation {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: #003C68;
        padding-top: 0!important;
        padding-bottom: 0!important;
        padding: 156px;
    }
    .ProCore-discover-performance .plus-modal {
        margin-top: 10px;
        width: 10%;
        display: inline;
    }
    .ProCore-discover-performance .plus-modal-phrase {
        display: inline;
        font-size: 20px;
        margin-left: 5px;
        margin-top:10px;
    }
    .ProCore-products .ProCore-definition {
        font-size: 34px;
        margin-top: 40px;
        margin-bottom: 14px;
        line-height: 1.1;
        text-align: center;
        text-transform: uppercase;
        font-family: "BoschSans-bold";
    }
    .bottom-phrase {
        font-size: 17px !important;
        text-transform: uppercase;
        font-family: 'BoschSans-Regular';
    }
}

@media only screen and (min-width: 576px){
.ProCore-presentation .ProCore-presentation-title {
    color: white;
    font-size: 32px!important;
    padding: 10px 0 10px 0;
    margin-bottom: 25px;
    text-align: center;
  } 
  .ProCore-presentation .ProCore-presentations-subtitle {
    font-size: 28px!important;
    line-height: 1.1;
    color: white;
    line-height: 95%;
    font-family: 'BoschSans-bold';
 }
 .ProCore-comparation .ProCore-comparation-phrase {
    font-size: 32px!important;
    margin-bottom: 25px;
    padding-bottom: 15px;
    font-size: 30px;
    line-height: 28px;
    font-weight: 700;
    color: #003B6A;
 }
 .ProCore-discover-performance .ProCore-definition {
    width: 100%;
    font-size: 32px;
    margin-top: 5px;
    margin-bottom: 1px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
  }
  .videos-section .ProCore-definition {
    width: 100%;
    font-size: 32px;
    margin-top: 5px;
    margin-bottom: 1px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
 }
 .ProCore-products .ProCore-definition {
    font-size: 32px;
    margin-top: 40px;
    margin-bottom: 14px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
  }
  .ProCore-comparation .ProCore-comparation-percentage-afirme {
    font-size: 12px !important;
    line-height: 15px;
    margin-bottom: -2px;
    font-weight: 700;
    font-family: 'BoschSans-light';
  }
}
@media only screen and (min-width: 1200px){
.GDX-image-adjusment{
    height: 24vh;
    width: 52%!important;
    }
    .banners-propaganda {
        width: 16%;
        align-self: flex-end;
        /* justify-self: flex-end; */
        /* justify-self: flex-start; */
        display: flex;
        position: relative;
        top: -110px!important;
        margin-right: 72px;
    }
    .ProCore-presentation .ProCore-presentation-title {
        color: white;
        font-size: 48px!important;
        line-height: 45px;
        padding: 10px 0 10px 0;
        text-align: center;
        line-height: 115%;
        font-family: "BoschSans-bold";
    }
    .ProCore-comparation .ProCore-comparation-phrase {
        font-size: 48px!important;
        margin-bottom: 25px;
        padding-bottom: 15px;
        font-size: 30px;
        line-height: 49px;
        font-weight: 700;
        color: #003B6A;
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
        text-align: center;
    }
    .ProCore-discover-performance .ProCore-definition {
        width: 100%;
        font-size: 48px;
        margin-top: 5px;
        margin-bottom: 1px;
        line-height: 1.1;
        text-align: center;
        text-transform: uppercase;
    }
    .videos-section .ProCore-definition {
        width: 100%;
        font-size: 48px;
        margin-top: 5px;
        margin-bottom: 1px;
        line-height: 1.1;
        text-align: center;
        text-transform: uppercase;
        color: white;
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    }
    .ProCore-products .ProCore-definition {
        font-size: 48px;
        margin-top: 40px;
        margin-bottom: 14px;
        line-height: 1.1;
        text-align: center;
        text-transform: none;
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    }
    .banner-desktop .slogan .title-slogan {
        font-size:52px;
    }
    .ProCore-comparation .ProCore-comparation-percentage-afirme {
        font-size: 18px !important;
        line-height: 24px;
        margin-bottom: -2px;
        font-family: 'BoschSans-light';
        margin-top: 40px!important;
    }
    .proCore-description {
        font-size: 20px;
        margin-top: 20px;
    }
}
@media only screen and (min-width: 1800px){
    .banner-desktop .slogan .title-slogan {
        font-size: 60px!important;
    }
    .banner-desktop .slogan .slogan-paragraph {
        font-size: 20px;
        font-family: "BoschSans-Regular";
    }
    .banners-propaganda {
        width: 16%;
        align-self: flex-end;
        /* justify-self: flex-end; */
        /* justify-self: flex-start; */
        display: flex;
        position: relative;
        top: -145px!important;
        margin-right: 72px;
    }
.ProCore-presentation {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #003C68;
    padding-top: 0!important;
    padding-bottom: 0!important;
    padding: 300px;
    
  }
  .buy-cards-adjust {
    height: 240px!important;
}
.ProCore-presentation-title {
    color: white;
    font-size: 2.7em!important;
    padding: 37px 0 10px 0;
    margin-bottom: 25px;
    text-align: center;
  }  
.ProCore-presentation-description {
    text-align: justify;
    font-size: 18px!important;
    }
  .ProCore-definition {
        font-size: 33px!important;
        margin-top: 40px;
        margin-bottom: 1px;
        text-transform: uppercase;
    }
 .ProCore-presentations-subtitle {
        font-size: 30px!important;
        line-height: 1.1;
    }
 .ProCore-description-18V {
        font-size: 26px!important;
        line-height: 32px!important;
        padding-bottom: 17px;
        text-align: justify;
   }
   .ProCore-products .ProCore-definition {
    font-size: 43px!important;
    margin-top: 43px;
    margin-bottom: 14px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    }
   .More-detais{
       font-size:20px;
   }
   .videos-section .ProCore-definition {
    width: 100%;
    font-size: 55px;
    margin-top: 5px;
    margin-bottom: 1px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-family: 'BoschSans-bold'!important;
}
.ProCore-products .ProCore-definition {
    font-size: 55px;
    margin-top: 40px;
    margin-bottom: 14px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    font-family: "BoschSans-bold";
}
   .ProCore-comparation {
    background-color: #E5E5E5;
    padding-top: 63px!important;
    padding-left: 11px;
    padding: 107px;
    padding-bottom:60px; 
  }
  .ProCore-discover-performance{
      padding:410px;
      padding-bottom:15px;
      padding-top:15px;
  }
  .modal-title {
    font-size: 43px;
  }
  .modal-description {
    padding-top: 10px;
    font-size: 22px;
    line-height: 33px;
  }
  .ProCore-products .ProCore-description {
    font-size: 27px;
   }
   .showMoreButton {
    background-color: white;
    border: 1px solid #005691;
    color: #005691;
    padding: 9px;
    outline: none;
    font-size: 27px;
  }
  .ProCore-comparation .ProCore-comparation-phrase {
        margin-top: 40px;
        margin-bottom: 25px;
        padding-bottom: 15px;
        font-size: 43px!important;
        line-height: 55px;
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    }
   }
 
@media only screen and (min-width: 2000px){
    .banner-desktop .slogan .title-slogan{
        font-size:60px!important;
    }
    .banner-desktop .slogan .slogan-paragraph{
        font-size:28px;
        font-weight: 100!important;
    }
    .banners-propaganda {
        width: 16%;
        align-self: flex-end;
        /* justify-self: flex-end; */
        /* justify-self: flex-start; */
        display: flex;
        position: relative;
        top: -146px!important;
        margin-right: 72px;
    }
    
}
@media only screen and (max-width: 576px){
    .ProCore-presentation .ProCore-presentation-title {
        color: white;
        font-size: 27px!important;
        padding: 10px 0 10px 0;
        margin-bottom: 25px;
        text-align: center;
        line-height: 1.1;
    }
    .ProCore-presentation .ProCore-presentations-subtitle {
        font-size: 26px!important;
        line-height: 1.1;
        color: white;
        font-family: 'BoschSans-black';
        text-align: center;
    }
    .ProCore-presentation .ProCore-definition {
        font-size: 20px;
        margin-top: 40px;
        margin-bottom: 1px;
        color: #E20015;
        font-weight: 700;
        text-transform: uppercase;
        text-align: left;
        margin-bottom: 7px;
    }
    .ProCore-comparation .ProCore-comparation-phrase {
        font-size: 24px!important;
        margin-bottom: 25px;
        padding-bottom: 15px;
        font-size: 30px;
        line-height: 33px;
        font-weight: 700;
        color: #003B6A;
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif;
        text-align: center;
    }
    .videos-section .ProCore-definition {
        width: 100%;
        font-size: 33px!important;
        margin-top: 5px;
        margin-bottom: 1px;
        line-height: 1.1;
        text-align: center;
        text-transform: uppercase;
        color: white;
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
    }
    .ProCore-products .ProCore-definition {
        font-size: 33px;
        margin-top: 40px;
        margin-bottom: 14px;
        line-height: 1.1;
        text-align: center;
        font-family: 'BoschSans-black';
        color: #003B6A;
    }
    .newsletter .newsletter-title {
        line-height: 32px;
        color: #fff;
        margin-bottom: 16px;
        font-size: 33px;
        color: white;
        font-weight: 700;
        text-align: center;
        font-family: 'BoschSans-black';
        padding: 0;
    }
    .ProCore-comparation .ProCore-comparation-percentage-afirme {
        font-size: 16px !important;
        line-height: 17px;
        margin-bottom: -1px;
        font-family: 'BoschSans-light';
    }
    .ProCore-comparation .ProCore-comparation-percentage-afirme {
        font-size: 16px !important;
        line-height: 17px;
        margin-bottom: -1px;
        font-family: 'BoschSans-light';
        margin-top: 30px!important;
    }
    .proCore-description {
        font-size: 18px;
        margin-top: 33px;
    }
    .newsletter .newsletter-phrase {
        font-family: 'BoschSans-Regular';
        font-size: 18px;
    }
    .ProCore-subtitle-18V{
        text-align:center;
    }
    .stamp-fast {
        width: 100px;
        position: relative;
         top: 6px;
    }
    .percentage-tool {
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
        font-size: 46px;
    }
    .ProCore-discover-performance .ProCore-definition {
        width: 100%;
        font-size: 31px!important;
        margin-top: 5px;
        margin-bottom: 1px;
        line-height: 1.1;
        text-align: center;
        text-transform: uppercase;
    }
    .carousel-item .ProCore-definition-phrase {
        text-align: center;
        font-size: 13px;
        text-align: center;
    }
    .ProCore-definitions {
        font-size: 22px;
        margin-top: 40px;
        margin-bottom: 1px;
        color: #003B6A;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
        font-family: "BoschSans-Black",Arial,Helvetica,sans-serif!important;
        line-height: 1.1em;
    }
    .Video__player{
        width:100%;
        height:300px; 
    }
    .bottom-phrase {
        font-size: 16px !important;
        text-transform: uppercase;
        font-family: 'BoschSans-Regular';
    }
}